{% if ruchers|length_is:"0" %}
    <div class="test-center">
      Nous ne trouvons aucun résultat à cette requête, veuillez essayer de nouveau avec d'autres paramètres de recherche.
    </div>

{% else %}

    <ul>
        {% for rucher in ruchers %}
          <li>
            <a href="{% url 'gestruc:rucher-update' rucher.id %}">
              {{ rucher.id }}   {{ rucher.nom_rucher }}  {{ rucher.code_rucher }}
            </a>

          </li>
        {% endfor %}
    </ul>

{% endif %}

